package dev.kaderli.magsend.activity

import android.content.Intent
import android.view.View
import dev.kaderli.magsend.R

class MainActivity : BaseActivity() {

  override fun getLayoutId(): Int {
    return R.layout.activity_main
  }

  fun startReceiveActivity(view: View) {
    startActivity(Intent(this, ReceiveActivity::class.java))
  }

  fun startCalibrationActivity(view: View) {
    startActivity(Intent(this, CalibrationActivity::class.java))
  }
}
